% Create a 1 x 30 structure array "Data"
%  "age" field: a random number (35~50)
%  "measure" field: a 8 x 450 random array 
%   Chia-Feng Lu 2014.10.15
clear, close all

for i=1:30
    Data(i).age=round(rand(1)*15+35);
    Data(i).measure=rand(8,450);
end
